pl:
  plugin_openproject_ldap_groups:
    name: "OpenProject Grupy LDAP"
    description: "Synchronizacja członkostwa grupy LDAP."
  activerecord:
    attributes:
      ldap_groups/synchronized_group:
        dn: 'Nazwa wyróżniająca'
        ldap_auth_source: 'Połączenie LDAP'
        sync_users: 'Synchronizuj użytkowników'
      ldap_groups/synchronized_filter:
        filter_string: 'Filtr LDAP'
        ldap_auth_source: 'Połączenie LDAP'
        group_name_attribute: "Atrybut nazwy grupy"
        sync_users: 'Synchronizuj użytkowników'
        base_dn: "Wyszukaj bazową nazwę wyróżniającą"
    models:
      ldap_groups/synchronized_group: 'Synchronizowana grupa LDAP'
      ldap_groups/synchronized_filter: 'Filtr synchronizacji grupy LDAP'
    errors:
      models:
        ldap_groups/synchronized_filter:
          must_contain_base_dn: "Bazowa nazwa wyróżniająca filtru musi być zawarta w bazowej nazwie wyróżniającej połączenia LDAP"
  ldap_groups:
    label_menu_item: 'Synchronizacja grupy LDAP'
    label_group_key: 'Klucz filtru grupy LDAP'
    label_synchronize: 'Synchronizuj'
    settings:
      name_attribute: 'Atrybut nazwy grupy LDAP'
      name_attribute_text: 'Atrybut LDAP stosowany w celu nazwania grupy OpenProject po utworzeniu przez filtr'
    synchronized_filters:
      add_new: 'Dodaj synchronizowany filtr LDAP'
      singular: 'Filtr synchronizacji grupy LDAP'
      plural: 'Filtry synchronizacji grupy LDAP'
      label_n_groups_found:
        one: "1 grupa znaleziona przy użyciu filtru"
        other: "Liczba grup znalezionych przy użyciu filtru: %{count}"
        zero: "Przy użyciu filtra nie znaleziono żadnych grup!"
      destroy:
        title: 'Usuń synchronizowany filtr %{name}'
        confirmation: "W razie kontynuacji usunięty zostanie synchronizowany filtr %{name} i wszystkie grupy (%{groups_count}) utworzone przy jego użyciu."
        removed_groups: "Ostrzeżenie: w ten sposób usuniesz następujące grupy z OpenProject i ze wszystkich projektów!"
        verification: "Wprowadź nazwę filtru %{name}, aby potwierdzić usunięcie."
      form:
        group_name_attribute_text: 'Wprowadź atrybut grupy LDAP używany do ustawiania nazwy grupy OpenProject.'
        filter_string_text: 'Wprowadź filtr LDAP RFC4515, który zwraca grupy z LDAP w celu ich zsynchronizowania z OpenProject.'
        base_dn_text: >
          Wprowadź bazową nazwę wyróżniającą wyszukiwania do użycia w tym filtrze. Musi znajdować się poniżej bazowej nazwy wyróżniającej wybranego połączenia LDAP. Pozostaw tę opcję pustą, aby ponownie użyć bazowej nazwy wyróżniającej połączenia
    synchronized_groups:
      add_new: 'Dodaj synchronizowaną grupę LDAP'
      destroy:
        title: 'Usuń synchronizowaną grupę %{name}'
        confirmation: "W przypadku kontynuacji usunięta zostanie synchronizowana grupa %{name} i wszyscy użytkownicy (%{users_count}) synchronizowani za jej pośrednictwem."
        info: "Uwaga: nie zostanie usunięta sama grupa OpenProject ani członkowie dodani poza tą synchronizacją LDAP."
        verification: "Wprowadź nazwę grupy %{name}, aby potwierdzić usunięcie."
      help_text_html: |
        Ten moduł umożliwia skonfigurowanie synchronizacji między grupami LDAP i OpenProject.
        Zależy to od tego, czy grupy LDAP muszą do pracy z OpenProject używać ustawionego atrybutu <em>groupOfNames / memberOf</em>.
        <br/>
        Grupy są synchronizowane co godzinę przy użyciu zadania cron.
        <a href="https://www.openproject.org/help/administration/manage-ldap-authentication/">Zapoznaj się z naszą dokumentacją na ten temat</a>.
      no_results: 'Nie znaleziono żadnych synchronizowanych grup.'
      no_members: 'Ta grupa nie ma jeszcze synchronizowanych członków.'
      plural: 'Synchronizowane grupy LDAP'
      singular: 'Synchronizowana grupa LDAP'
      form:
        auth_source_text: 'Wybierz połączenie LDAP, którego chcesz użyć.'
        sync_users_text: >
          Jeśli włączysz tę opcję, znalezieni użytkownicy będą również automatycznie tworzeni w OpenProject. Bez niej do grup będą dodawane tylko konta istniejące w OpenProject.
        dn_text: 'Wprowadź pełną nazwę wyróżniającą grupy w LDAP'
        group_text: 'Wybierz istniejącą grupę OpenProject, z którą będą synchronizowani członkowie grupy LDAP'
      upsale:
        description: 'Wykorzystaj zsynchronizowane grupy LDAP, aby zarządzać użytkownikami, zmieniać ich uprawnienia lub ułatwiać zarządzanie użytkownikami w różnych grupach.'
